Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

old firmware v1.08 for tarot config??

Discussion in 'Firmware' started by chrisman183, Aug 18, 2014.

  1. chrisman183

    Joined:
    Aug 12, 2014
    Messages:
    8
    Likes Received:
    0
    Hey guys,
    haven't posted much on here before, but have gotten a lot of info from y'all. So thanks!

    I am trying to find an old firmware version for the p2, v1.08
    All I want to do is configure my tarot with tilt, but have read it only works configuring in v1.08
    Is there any way to get this firmware? I googled it but no luck, and searching this site is useless, it ALWAYS says my search is too common , so it never returns results...
    I am using v3 now. and plan on switching back to the latest version, just know that to configure the tilt it needs to be on 1.08.
    Hope y'all can help!!
    thanks guys :|
     
  2. 750r

    Joined:
    Nov 27, 2013
    Messages:
    1,226
    Likes Received:
    420
    Location:
    Pa, USA
  3. chrisman183

    Joined:
    Aug 12, 2014
    Messages:
    8
    Likes Received:
    0
  4. z10m

    Joined:
    Jul 18, 2014
    Messages:
    140
    Likes Received:
    1
    Location:
    Tunbridge Wells, England
    Downgrade is exactly the same as upgrade.
    Just install assistant software 1.08 and update your Phantom to 1.08